ecryptfs-umount-private(1)

NAME
ecryptfs-umount-private - eCryptfs private unmount wrapper script.

SYNOPSIS
ecryptfs-umount-private

DESCRIPTION
ecryptfs-umount-private is a wrapper script for the umount.ecryptfs_private utility.

It will unmount the user's private directory and clear any associated keys from the user's kernel keyring.

SEE ALSO
ecryptfs-mount-private(1), umount.ecryptfs_private(1)

/usr/share/doc/ecryptfs-utils/ecryptfs-faq.html

http://ecryptfs.org/

AUTHOR
This manpage and the ecryptfs-umount-private utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

On Debian and Ubuntu systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.